# Generated by Django 3.2.7 on 2021-10-04 08:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_auto_20210927_1003'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='Pesan',
            field=models.TextField(),
        ),
    ]
